dconf-editor 49.0
=================

Fix validation errors in AppStream metadata.

Translations updated:
  Basque: Asier Sarasua Garmendia
  Brazilian Portuguese: Juliano de Souza Camargo
  Chinese (China): Luming Zh
  Czech: Daniel Rusek
  Dutch: Nathan Follens
  Esperanto: Kristjan Schmidt
  Galician: Fran Dieguez
  Georgian: Ekaterine Papava
  Hebrew: Yaron Shahrabani
  Hungarian: Balázs Úr
  Korean: Changwoo Ryu
  Lithuanian: Aurimas Černius
  Persian: Danial Behzadi
  Polish: Piotr Drąg
  Russian: Artur S0
  Slovenian: Martin S
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson
  Turkish: Sabri Ünal
  Ukrainian: Yuri Chornoivan

dconf-editor 49.rc
=================

Fix a crash with GSETTINGS_SCHEMA_DIR, fix build errors with newer versions of
Vala, add relocatable schemas for Ptyxis and soem ibus engines, and modernize
AppStream metadata.

Translations updated:
  Basque: Asier Sarasua Garmendia
  Belarusian: Vasil Pupkin
  Brazilian Portuguese: Juliano de Souza Camargo
  British English: Andi Chandler
  Bulgarian: Alexander Shopov
  Catalan: Jordi Mas
  Chinese (China): Boyuan Yang
  Chinese (Taiwan): Chao-Hsiung Liao
  Czech: Daniel Rusek
  Danish: Ask Hjorth Larsen
  Dutch: Nathan Follens
  French: Guillaume Bernard
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  Georgian: Ekaterine Papava
  German: Jürgen Benvenuti and Tim Sabsch
  Greek: Efstathios Iosifidis
  Hindi: Scrambled 777
  Hungarian: Balázs Úr
  Indonesian: Andika Triwidada
  Japanese: Seiji Iizuka
  Kabyle: Athmane Mokraoui and Rachida Saci
  Korean: Changwoo Ryu
  Latvian: Rūdolfs Mazurs
  Lithuanian: Aurimas Černius
  Nepali: Pawan Chitrakar
  Persian: Danial Behzadi
  Polish: Piotr Drąg
  Portuguese: Hugo Carvalho
  Romanian: Daniel Șerbănescu
  Russian: Artur S0
  Serbian (Latin): Милош Поповић
  Serbian: Милош Поповић
  Slovak: Jose Riha
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson
  Thai: Aefgh Threenine
  Turkish: Emin Tufan Çetin and Sabri Ünal
  Ukrainian: Yuri Chornoivan
  Uzbek (Latin): Baxrom Raxmatov

dconf-editor 45.0
=================

Fix UI not displaying with latest GTK
Misc fixes and translation updates

dconf-editor 43.0
=====================

New stable release! Updated screenshots and translations.

dconf-editor 43.beta
=====================

New beta release! Adds support for the dark color-scheme.

dconf-editor 43.alpha
=====================

This release contains a new app icon, various fixes to build with newer vala,
support for building with meson 0.61, and many translation updates.

dconf-editor 3.38.2
=====================

Just a translations release.

Translations updated:
  Catalan: Jordi Mas
  Friulian: Fabio Tomat
  Hebrew: Yosef Or Boczko
  Portuguese: Juliano de Souza Camargo

dconf-editor 3.38.0
=====================

New stable release! Contains mainly translations updates. Great!

dconf-editor 3.37.91
=====================

First beta release! Contains mainly translations updates. Great!

Translations updated:
  Catalan: Jordi Mas
  Chinese (China): Dz Chen, Zephyr Wang 王滋涵 and Boyuan Yang
  British English: Zander Brown
  Indonesian: Kukuh Syafaat
  Japanese: sicklylife
  Kazakh: Baurzhan Muftakhidinov
  Latvian: Rūdolfs Mazurs
  Romanian: Daniel Șerbănescu
  Slovak: Peter Mráz and Dušan Kazik
  Ukrainian: Daniel Korostil and Yuri Chornoivan

dconf-editor 3.36.0
=====================

New stable release! Contains mainly translations updates. Great!

Translations updated (since 3.35.91):
  Danish: Alan Mortensen
  Dutch: Nathan Follens
  German: Tim Sabsch
  Greek: Efstathios Iosifidis
  Italian: Milo Casagrande
  Japanese: sicklylife
  Korean: Changwoo Ryu
  Polish: Piotr Drąg
  Slovenian: Matej Urbančič

dconf-editor 3.35.91
=====================

Just a translations release. Note: the announce for 3.35.90 only
credited one translator, while there is a long list of them; not
sure of why it failed. Check the NEWS file for complete credits!

Translations updated:
  Basque: Asier Sarasua Garmendia
  Czech: Marek Černocký
  Finnish: Jiri Grönroos
  French: Claude Paroz
  Galician: Fran Dieguez
  Hungarian: Balázs Úr
  Lithuanian: Aurimas Černius
  Serbian: Марко Костић
  Turkish: Sabri Ünal

dconf-editor 3.35.90
=====================

Hey, that is mostly a translations beta release! Feels good, no.

Translations updated:
  Catalan: Jordi Mas
  Chinese (Taiwan): Yi-Jyun Pan
  Croatian: Goran Vidović
  Danish: Ask Hjorth Larsen
  Dutch: Nathan Follens
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  Indonesian: Sucipto
  Japanese: Ryuta Fujii
  Malay: Umarzuki Bin Mochlis Moktar
  Brazilian Portuguese: Rafael Fontenelle
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson

dconf-editor 3.34.0
=====================

New stable 3.34 release. No changes since last unstable release,
and –surprise– mostly no changes since last stable release also.

Translations updated:
  Catalan: Jordi Mas
  Croatian: Goran Vidović
  French: Claude Paroz
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  German: Tim Sabsch
  Greek: Efstathios Iosifidis
  Hungarian: Balázs Úr
  Italian: Milo Casagrande
  Korean: Changwoo Ryu
  Latvian: Rūdolfs Mazurs
  Polish: Piotr Drąg
  Brazilian Portuguese: Rafael Fontenelle
  Serbian: Марко Костић
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Turkish: Sabri Ünal

dconf-editor 3.33.91
=====================

Two small bugs fixed (thanks Adrien), all looks good here (2nd).

Translations updated:
  Basque: Asier Sarasua Garmendia
  Czech: Marek Černocký
  British English: Bruce Cowan
  Indonesian: Kukuh Syafaat
  Lithuanian: Aurimas Černius

dconf-editor 3.33.90
=====================

Only small changes, all looks good here.

Translation updated:
  Romanian: Florentina Mușat
  Swedish: Anders Jonsson

dconf-editor 3.33.4
=====================

Some updates of the DTD and the appdata fields; and just a small
change, that allows running multiple instances, for a hacky use.

Translations updated:
  Catalan: Carles Ferrando Garcia and Jordi Mas
  Croatian: Goran Vidović
  Danish: Ask Hjorth Larsen
  British English: Bruce Cowan
  Greek: Efstathios Iosifidis
  Italian: Milo Casagrande
  Latvian: Rūdolfs Mazurs
  Romanian: Daniel Șerbănescu
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Turkish: Sabri Ünal

dconf-editor 3.32.0
=====================

No code changes since last unstable release, new stable release!
Since the last one, some UI changes, notably an editable pathbar
and an improved bookmarks popover. The application will also run
correctly on phone-sized screens, and gained keyboard shortcuts.

Translations updated (since 3.31.91):
  Basque: Asier Sarasua Garmendia
  Czech: Marek Cernocky
  Danish: Ask Hjorth Larsen
  Dutch: Nathan Follens
  French: Claude Paroz
  Friulian: Fabio Tomat
  German: Tim Sabsch
  Icelandic: Sveinn í Felli
  Italian: Milo Casagrande
  Korean: Changwoo Ryu
  Lithuanian: Aurimas Černius
  Romanian: Daniel Șerbănescu
  Serbian: Марко Костић
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson

dconf-editor 3.31.91
=====================

There was an hidden way to toggle search by clicking on an empty
space of the headerbar, but it was blocking the use of a double-
click to maximize the window, so that was removed. There is also
some strings capitalization fixes, an improvement for the --help
text, various small changes, and some relocatable schemas added.

Translations updated:
  Catalan: Jordi Mas
  Czech: Marek Cernocky
  Finnish: Jiri Grönroos
  Galician: Fran Dieguez
  Hungarian: Balázs Úr and Balázs Meskó
  Indonesian: Kukuh Syafaat
  Kazakh: Baurzhan Muftakhidinov
  Lithuanian: Aurimas Černius
  Polish: Piotr Drąg
  Brazilian Portuguese: Rafael Fontenelle
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Turkish: Sabri Ünal

dconf-editor 3.31.90
=====================

Many code changes, but nothing big since 3.31.4. Ready for 3.32!

New translation:
  Afrikaans: Pieter Schalk Schoeman

Translations updated:
  French: Charles Monzat
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  Hungarian: Balázs Úr
  Spanish: Daniel Mustieles

dconf-editor 3.31.4
=====================

The UI and the features should mostly stay the same now until the future release
3.32 (planned in March). They include a search running from current folder, some
new keyboard shortcuts and functionalities, the ability to run on a really small
screen (vertically and horizontally), the (temporary) remove of the "Show folder
informations", and various big or small improvements everywhere. Happy new year.

Translations updated:
  Esperanto: Philip Goto
  Friulian: Fabio Tomat
  German: Tim Sabsch
  Lithuanian: Aurimas Černius
  Spanish: Daniel Mustieles

dconf-editor 3.31.2
=====================

Many changes in the UI (rough edges), including a great new editable pathbar, an
improved bookmarks popover, a night mode, and (in progress) an ability to run on
really small screens (phones like the future Librem 5 by Purism).

Translations updated:
  Catalan: Jordi Mas
  Chinese (Taiwan): Yi-Jyun Pan
  Czech: Marek Cernocky
  Malayalam: Anish Sheela
  Serbian: Марко М. Костић (Marko M. Kostić)

dconf-editor 3.30.2
=====================

A rapid release fixing a bug in the handling of double values.

dconf-editor 3.30.1
=====================

New stable release update. Some bugs fixed, one small UI improvement when window
is not on top, case ignored in search, and some new relocatable schemas handled.

Translations updated:
  Friulian: Fabio Tomat
  Greek: Efstathios Iosifidis
  Spanish: Daniel Mustieles

dconf-editor 3.30.0
=====================

New stable release. No problem found since last beta, more translations updates;
and an application mostly similar to the previous stable release, code excluded.

Translations updated:
  Croatian: Goran Vidović
  Danish: Ask Hjorth Larsen
  Galician: Fran Diéguez
  Greek: Efstathios Iosifidis
  Hungarian: Balázs Meskó
  Korean: Changwoo Ryu
  Latvian: Rūdolfs Mazurs
  Swedish: Anders Jonsson

dconf-editor 3.29.92
=====================

Two strings added (freeze break), a quite important rework of the CSS file (that
notably makes icons less fuzzy when using small rows), that looks calm and good.

Translation updated:
  Chinese (Taiwan): Yi-Jyun Pan and Arnaud Bonatti
  Czech: Marek Cernocky
  French: Claude Paroz
  German: Mario Blättermann
  Greek: Efstathios Iosifidis
  Indonesian: Kukuh Syafaat
  Italian: Milo Casagrande
  Lithuanian: Aurimas Černius
  Polish: Piotr Drąg
  Brazilian Portuguese: Rafael Fontenelle
  Turkish: Emin Tufan Çetin

dconf-editor 3.29.91
=====================

There have been many refactorings and fixes since the last beta release, notably
regarding memory cleaning. All should be good now for a final release. Yeah! :·)

Translations updated:
  French: Claude Paroz
  Friulian: Fabio Tomat
  German: Tim Sabsch
  Lithuanian: Aurimas Černius
  Polish: Piotr Drąg
  Slovenian: Matej Urbančič

dconf-editor 3.29.90
=====================

This development cycle has been quite calm (until its end), and that’s why there
wasn’t any previous “alpha” release. The only visible things for users should be
some new demos. But internally, this module can now be splitted in two, one that
handles the UI (“frontend”) and one that plays with the dconf service, gsettings
API, and possibly other sources of configuration informations to be added in the
future. The goal is to move this “backend” as a new module –a library first, and
then to transform it as a D-Bus service– in the next development cycle. There is
probably at least one regression due to these big changes, but I will do my best
to test all the things before 3.30 release. If you see a bug, please report. :·)

Translations updated:
  Catalan: Jordi Mas
  Croatian: Goran Vidović
  Czech: Marek Černocký
  Friulian: Fabio Tomat
  Slovenian: Matej Urbančič
  Spanish: Rodrigo Lledó Milanca and Daniel Mustieles

dconf-editor 3.28.0
=====================

All looks good for a new stable release. Many changes in the UI, many changes in
the backend, some real improvements that –I hope– will please every user of this
3.28 release. Needs to be highlighted, the rework of the list of keys look, some
fixes in the backend with notably the support of relocatable schemas (a function
that was asked regularly) and a refresh of the schema list, and a first revision
of an improved search function.

Translations updated:
  Croatian: gogo
  Danish: Ask Hjorth Larsen
  British English: Bruce Cowan
  French: Alain Lojewski
  German: Tim Sabsch
  Italian: Milo Casagrande
  Latvian: Rūdolfs Mazurs
  Serbian and Serbian Latin: Марко Костић and Милош Поповић
  Swedish: Anders Jonsson
  Turkish: Muhammet Kara

dconf-editor 3.27.92
=====================

Small fixes of corner cases, it looks good for a clean release. I’m just annoyed
by the impossibility of opening a path from command-line when in a Flatpack, but
I don’t consider this packaging format as supported for now, so fixes will come.

Translations updated:
  all: Arnaud Bonatti
  Catalan: Jordi Mas
  Czech: Marek Černocký
  Danish: Ask Hjorth Larsen
  Dutch: Nathan Follens
  Finnish: Jiri Grönroos
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  German: Tim Sabsch
  Hungarian: Balázs Úr
  Indonesian: Kukuh Syafaat
  Kazakh: Baurzhan Muftakhidinov
  Korean: Changwoo Ryu
  Lithuanian: Aurimas Černius
  Occitan: Cédric Valmary
  Polish: Piotr Drąg
  Brazilian Portuguese: Rafael Fontenelle
  Serbian: Марко Костић
  Serbian Latin: Милош Поповић
  Turkish: Emin Tufan Çetin

dconf-editor 3.27.91
=====================

Random schedule is random, that’s a beta release. :) I didn’t publish 3.27.4, as
it would have needed a Gtk+ 3.22.27 release and as there was so many big changes
planned in the code that releasing a snapshot would have been quite meaningless.
So have a look also to the 3.27.4 news!

As planned, the code changed a lot this last month, and that will help in future
developments; but that is not visible to the user of course. There has been many
attention given to details, like hiding boolean switches from keys list when the
delay mode is activated, ensuring all ellipsize correctly, selecting the current
row when entering search mode, etc. Schemas containing neither keys nor children
are not displayed anymore but emit a warning at application startup instead. The
transitions also look smooth using HighContrast theme.

The big thing is probably the handling of multiple schemas installed at the same
path, and the new keys list organisation by schema. The first looks certainly as
a corner-case, but not handling that was a sad proof of the fragility of the way
the application was displaying keys, and I’m happy it’s now fixed. The second is
possibly something that will help a bit users to understand the structure of the
settings internals, and that’s always a good thing. Sorting folders first option
has been of course removed, as that’s the default now.

Hope we’re good now for an incredible 3.28 release in March! :)

Translations updated:
  Finnish: Jiri Grönroos
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  Hungarian: Balázs Meskó and Balázs Úr
  Indonesian: Kukuh Syafaat and Andika Triwidada
  Lithuanian: Aurimas Černius
  Polish: Piotr Drąg
  Brazilian Portuguese: Rafael Fontenelle
  Spanish: Daniel Mustieles

dconf-editor 3.27.4
=====================

Various UI improvements, including icons next to edited keys, and the limitation
of the content in infobar. The underlying model has also been improved a little.
The experimental code that was causing crashes in some build conditions has been
removed. Also, the actions that were accessible via dbus have been made private.
The command-line has been a little bit reworked, with an experimental completion
available, and the manpage updated.

Translations updated:
  Czech: Marek Černocký
  Friulian: Fabio Tomat
  German: Tim Sabsch
  Indonesian: Kukuh Syafaat
  Italian: Gianvito Cavasoli
  Spanish: Daniel Mustieles

dconf-editor 3.27.3
=====================

Big release. There’s a new developer, Davi da Silva Böger, and things are moving
faster, finally. Great. :)

The main UI has been redesigned. The search is now dynamic and looks great; even
if search results could be improved, this function will probably already be more
useful than what was there previously. Relocatable schemas are now handled; that
has been possible by adding an internal list of known mappings, and offering the
user a settings to add custom ones. Please, test.

Some little more things for users: the “back” and “forward” buttons of mice that
have some could now be used; you can now open dconf-editor to a given path or to
the path where a given schema is mapped using command-line; there’s an option to
sort folder first (or last); HighContrast theme has been tested with new design;
edition of values of type “double” is fixed; keys of the “string array” type are
not anymore edited with a single-line entry; etc.

As you can imagine, many things have changed internally. This release includes a
(recently pushed) patch known to break the handling of some corner-cases; if you
hit one of these, please report bug, it will help. And other changes are coming.

Packagers should be aware also that the gettext domain changed, and that there’s
a patch included that has been reported to make the build in some quite specific
conditions crashy; if you are in this situation, please comment on the bugzilla.

Translations updated:
  Czech: Marek Cernocky
  French: Charles Monzat
  Friulian: Fabio Tomat
  German: Mario Blättermann
  Indonesian: Kukuh Syafaat
  Nepali: Pawan Chitrakar
  Norwegian bokmål: Kjartan Maraas
  Spanish: Daniel Mustieles
  Turkish: Muhammet Kara

dconf-editor 3.27.1
=====================

The main change in this (unstable) release is the switch from Autotools to Meson
for a faster build. Thanks for testing and reporting every bug that’s related to
this important change (or to any other thing :) of course). And you can now open
dconf-editor to a path given on the commandline.

Translations updated:
  Catalan (Valencian): Xavi Ivars
  Friulian: Fabio Tomat
  Indonesian: Kukuh Syafaat
  Italian: Milo Casagrande
  Lithuanian: Aurimas Černius
  Brazilian Portuguese: Fábio Nogueira

dconf-editor 3.26.1
=====================

Long time since last release, with some little but interesting changes, and many
translations updates. First, there is now a toggle on boolean rows for switching
faster the key value. In the same spirit, integer keys that only accepts a small
range of values now can be directly changed, from the right-click popover. There
is also a shortcut for reseting a key to its default value.

Translations updated:
  Basque: Inaki Larranaga Murgoitio
  Catalan: Jordi Mas
  Chinese (China): Mandy Wang
  Chinese (Taiwan): Chao-Hsiung Liao
  Czech: Marek Černocký
  Danish: Ask Hjorth Larsen
  Dutch: hanniedu
  Esperanto: Kristjan Schmidt
  Finnish: Jiri Grönroos
  French: Claude Paroz
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  German: Mario Blättermann
  Hungarian: Balázs Meskó and Gábor Kelemen
  Indonesian: Andika Triwidada
  Italian: Milo Casagrande
  Kazakh: Baurzhan Muftakhidinov
  Korean: Changwoo Ryu
  Latvian: Rūdolfs Mazurs
  Lithuanian: Aurimas Černius
  Malayalam: Anish Sheela and Nidarsh Raj
  Nepali: Pawan Chitrakar (new)
  Norwegian bokmål: Kjartan Maraas
  Occitan: Cédric Valmary
  Polish: Piotr Drąg
  Brazilian Portuguese: Rafael Fontenelle
  Portuguese: Robert Roth
  Serbian: Мирослав Николић
  Slovak: Dušan Kazik
  Slovenian: Matej Urbančič
  Spanish: Daniel Mustieles
  Swedish: Anders Jonsson
  Turkish: Osman Karagöz

dconf-editor 3.23.4
=====================

The bigger change is the switch to modern Gettext for translations of XML files,
in place of the deprecated Intltool. That came with a cleaning of Autotools code
–let’s hope I didn't break things here or there. Also, Unicode is now used where
needed in every translatable english string. There're some small changes in keys
description presentation, but more to come on the topic in this cycle.

Translations (which content has been) updated:
  Czech: Marek Černocký
  Friulian: Fabio Tomat
  Hungarian: Gábor Kelemen
  Kazakh: Baurzhan Muftakhidinov
  Norwegian bokmål: Kjartan Maraas
  Polish: Piotr Drąg
  Brazilian Portuguese: Rafael Fontenelle
  Spanish: Daniel Mustieles

dconf-editor 3.22.3
=====================

Little code changes, that's probably the last release of the gnome-3-22 branch.

Translations updated:
  Italian: Gianvito Cavasoli
  Norwegian bokmål: Kjartan Maraas
  Slovak: Peter Mráz
  Tajik: Victor Ibragimov

dconf-editor 3.22.1
=====================

Appdata installation has been fixed, and the theming support has been improved.

Translations updated:
  Slovak: Dušan Kazik

dconf-editor 3.22.0
=====================

The appdata file validation has been changed to work without hacks (but... isn't
that a hack?). Hopefully, all should be good now for a new great stable release!

Translations updated:
  Basque: Inaki Larranaga Murgoitio
  Danish: Kenneth Nielsen
  Polish: Piotr Drąg
  Swedish: Anders Jonsson

dconf-editor 3.21.92
=====================

The keyboard navigation has been improved, and various a11y and i18n bugs have
been fixed. Also, dconf-editor should now be able to compile with the valac flag
--enable-experimental-non-null, reducing the number of potential code errors.

Translations updated:
  Catalan: Jordi Mas
  Czech: Marek Černocký
  British English: David King
  Finnish: Jiri Grönroos
  French: Charles Monzat
  Friulian: Fabio Tomat
  Galician: Fran Dieguez
  German: Mario Blättermann
  Hebrew: Yosef Or Boczko
  Hungarian: Balázs Úr
  Indonesian: Andika Triwidada
  Kazakh: Baurzhan Muftakhidinov
  Korean: Changwoo Ryu
  Latvian: Rūdolfs Mazurs
  Lithuanian: Aurimas Černius
  Polish: Piotr Drąg
  Brazilian Portuguese: Gabriel Speckhahn
  Serbian: Мирослав Николић
  Spanish: Daniel Mustieles

dconf-editor 3.21.90
=====================

Mainly polished the new UI, including improving keyboard navigation and updating
some metadatas. Looks quite good for an exciting new stable release, but please,
test! :)

Translations updated:
  British English: David King
  Czech: Marek Černocký
  Friulian: Fabio Tomat
  Hebrew: Yosef Or Boczko
  Lithuanian: Aurimas Černius
  Portuguese: Tiago Santos
  Slovak: Dušan Kazik
  Spanish: Daniel Mustieles

dconf-editor 3.21.4
=====================

The UI has completely evolved, into an all-in-one-window. That permits notably a
"delay mode" in which multiple changes are applied at the same time (only schema
by schema when there're some, and other keys via a DConfChangeset). Keys without
schema can also be deleted now.

Translations updated:
  Indonesian: Andika Triwidada
  Occitan: Cédric Valmary
  Portuguese: Sérgio Cardeira and Tiago Santos
  Spanish: Daniel Mustieles
  Turkish: Muhammet Kara

dconf-editor 3.21.1
=====================

Some nullable variables are more correctly checked.

dconf-editor 3.20.2
=====================

The english wording of the welcome dialog has (again) been improved, and a bug
appearing when closing the application with the app-menu has been corrected.

Translations updated:
  Polish: Piotr Drąg
  Swedish: Anders Jonsson

dconf-editor 3.20.1
=====================

An english typo has been corrected in the welcome dialog, and translations files
have been updated accordingly.

Translations updated:
  Esperanto: Kristjan Schmidt
  Finnish: Jiri Grönroos
  Greek: Tom Tryfonidis

dconf-editor 3.20.0
=====================

All is looking good in this new 3.20 stable release with so many great changes!
Let’s hope everybody will like this new UI, clearer and more accessible.

Translations updated:
  Danish: Ask Hjorth Larsen
  Greek: Tom Tryfonidis
  Italian: Milo Casagrande
  Swedish: Sebastian Rasmussen
  Turkish: Muhammet Kara

dconf-editor 3.19.92
=====================

Some problems have appeared related to the sizing of the key-editor dialogs, and
will need more testing with a clean Gtk+ release, even if all looks corrected.
An infinite loop has also be spotted when trying to reset all keys of a folder
containing keys without schema. Also, a CSS resource with one rule only has been
added to look better when using the “Big Text” accessibility feature.

Translations updated:
  Catalan: Jordi Mas
  Czech: Marek Černocký
  Finnish: Jiri Grönroos
  French: Claude Paroz
  Hebrew: Yosef Or Boczko
  Kazakh: Baurzhan Muftakhidinov
  Korean: Changwoo Ryu
  Latvian: Rūdolfs Mazurs
  Lithuanian: Aurimas Černius
  Slovak: Dušan Kazik

dconf-editor 3.19.91
=====================

Only one code change for this second beta release: the presentation of a key’s
“default value” now takes care of distributor and admin overrides, instead of
showing the default value proposed in the gschema. Ideally, we should show the
two informations, but this one is more logical to present with the current UI.

Translations updated:
 Brazilian Portuguese: Rafael Fontenelle
 Catalan: Jordi Mas
 Chinese (Taiwan): Chao-Hsiung Liao
 Galician: Fran Dieguez
 German: Mario Blättermann
 Hungarian: Gábor Kelemen
 Occitan: Cédric Valmary
 Polish: Piotr Drąg
 Serbian: Мирослав Николић
 Spanish: Daniel Mustieles

dconf-editor 3.19.90
=====================

This release has seen some improvements to the keyboard usability, with some new
shortcuts added, and an help overlay to document them (requiring a GTK+ 3.19 at
least). Other changes include some more metadata in the AppData file (used by
software centers to know about the application), and minor corrections caused by
recent GTK+ changes.

Translations updated:
 Brazilian Portuguese (Fábio Nogueira and Rafael Fontenelle)
 Chinese (Taiwan) (Chao-Hsiung Liao)
 Czech (Marek Černocký)
 German (Mario Blättermann)
 Hungarian (Balázs Meskó)
 Latvian (Rūdolfs Mazurs)
 Lithuanian (Aurimas Černius)
 Norwegian bokmål (Kjartan Maraas)
 Polish (Piotr Drąg)
 Serbian (Мирослав Николић)
 Slovak (Dušan Kazik)

dconf-editor 3.19.3
=====================

Added a notification for the multiple “copy” actions, and a new menu for actions
on the view (notably a “reset visible keys” action – no recursion for now).

Translations updated:
 Portuguese (Pedro Albuquerque)
 Spanish (Daniel Mustieles)
 Slovak (Dušan Kazik)
 Kazakh (Baurzhan Muftakhidinov)

dconf-editor 3.19.2
=====================

Removed an unnecessary big hack, and improved some other little things here and
there. A new Occitan translation, and some translations updates –many thanks to
all people who helped– as the new UI has more strings.

Translations updated:
 Spanish (Daniel Mustieles)
 Norwegian bokmål (Kjartan Maraas)
 Romanian (Kalev Lember)
 Occitan (Cédric Valmary; new translation)
 Hungarian (Balázs Meskó)
 Portuguese (Pedro Albuquerque)

dconf-editor 3.19.1
=====================

Many big changes. First, dconf-editor is now distributed under GPL 3. Secondly,
it now uses GSettingsSchema to access schemas informations, and GSettings to
edit settings when that’s possible. Thirdly, the UI of the keys list has been
updated to use a GtkListBox, more accessible, more usable, cleaner. And many
other things already done (and more to come).

Translations updated:
 Finnish (Jiri Grönroos)
 Czech (Marek Černocký)
 Romanian (Daniel Șerbănescu)
 Galician (Fran Dieguez)

dconf-editor 3.18.0
=====================

Neither change nor new critical bug since the last beta, so here comes 3.18.0.
This cycle has seen some UI and code cleaning, requiring Gtk+ 3.14 notably, but
without real technical evolution (planed for next stable release).

Thanks to all people who helped coding and translating this project.

dconf-editor 3.17.92
=====================

Translation updated:
 Persian

dconf-editor 3.17.91
=====================

The output of --version is now printed on stdout, as suggested by GNU. That's the only technical change, all looks good.

Translations updated:
 Polish
 Chinese (Taiwan)

dconf-editor 3.17.90
=====================

No big technical change for the beta, just some preparations for the next cycle.

Translations updated:
 Swedish
 Portuguese

dconf-editor 3.17.1
=====================

Beginning of cleaning, both of the code (UI template, GResource…) and of the UI
(unnecessary shadows removed, widgets' margins, minimum width of the panel…).
Gtk+ 3.14 is now required, with also a recent Valac.

dconf-editor 3.16.1
=====================

Little update that adds a symbolic icon, displayed in GNOME Shell's top-bar and
when using the high contrast theme.

Translations updated:
 Latvian
 Icelandic
 Norwegian (bokmål)

dconf-editor 3.16.0
=====================

First stable release of dconf-editor as a standalone module! Since the Release
Candidate, there has only been translations updates.

Translations updated:
 Chinese (Taiwan)
 Indonesian
 Aragonese
 Thai
 Danish
 Basque
 Turkish
 Japanese

dconf-editor 3.15.92
=====================

The main correction since 3.15.91 is the add back of the manpage, forgotten
during the split. Because of that, dconf 0.23.2 is now explicitely required.
The AppData file also validates again.

Translations updated:
 Serbian
 German
 Italian
 Korean
 Ukrainian
 Swedish
 Bulgarian
 Bosnian (new!)
 Vietnamese

dconf-editor 3.15.91
=====================

This is the first release of standalone dconf-editor.

Since the release of dconf 0.22.0 (which contained dconf-editor) there have
been only minor changes to the editor.

Translations updated:
 Brazilian Portuguese
 Czech
 French
 Galicians
 Greek
 Hebrew
 Hindi
 Hungarian
 Icelandic
 Italian
 Kazakh
 Kazakh
 Lithuanian
 Polish
 Punjabi
 Russian
 Simplified Chinese
 Slovak
 Slovak
 Slovenian
 Spanish
 Thai
 Turkish
 Vietnamese
